/************************************************************
 *
 *	Name		:	home.css
 *	Author		:	Kubota Hideo
 *	Created		:	21.07.2010
 *	Modified	:   05.09.2014
 *
 *	Description	:	Stylesheet for the global template
 ************************************************************/


.hidden{display:none;}
/** GENERAL DESIGN *************************************/
body.home{}
body.home aside#leftWrapper{display:none;}
body.home aside#rightWrapper{display:none;}
body.home div#page{}

/** TOP BAR ********************************************/
div#page div#topBar{display:none;}

/** CONTAINER ******************************************/
div#page{top:0; z-index:120; position:relative;}
div#page div#masterContainer{padding-top:1.2em;background: url("../images_v2/template/targetMenu-bg2.png") left top repeat-x;}
div#page div#masterContainer div#mc2{}
/**/
body.home div#page div#masterContainer div#mc2 noscript{width:1px;height:1px;}

body.home div#homeBackgrounds{z-index:10;margin:0 auto;width:100%;position:absolute; padding-top: 0;}
body.home.ie8 div#homeBackgrounds{display:none;}
body.home.ie7 div#homeBackgrounds{display:none;}

body.home div#homeBackgrounds ul.allBg{width:100%;}
body.home div#homeBackgrounds ul.allBg li{width:100%;height:505px;}
body.home div#homeBackgrounds ul.allBg li img{position:absolute;}

body.home div#homeBackgrounds ul.allBg li.homeSlide1{background:url("../images_v2/template/homeSlide1.jpg") top no-repeat;}
body.home div#homeBackgrounds ul.allBg li.homeSlide2{background:url("../images_v2/template/homeSlide2.jpg") top no-repeat;}
body.home div#homeBackgrounds ul.allBg li.homeSlide3{background:url("../images_v2/template/homeSlide3.jpg") top no-repeat;}
body.home div#homeBackgrounds ul.allBg li.homeSlide4{background:url("../images_v2/template/homeSlide4.jpg") top no-repeat;}

header {display: none;}


/** HEADER *********************************************/
div#masterContainer div#header{margin:0 auto;background: url("../images_v2/template/targetMenu-bg.png") center top repeat-x;}




/** TARGET MENU SEARCH ****************************/
/*div#masterContainer div#header div#targetMenu_search{background:url(../images_v2/template/targetMenu-bg.png) left top repeat;}*/


/** TARGET MENU ****************************/



/*div#header div#targetMenu_search div#globalWebsite{float:left; background:url(../images_v2/template/targetMenu-separ.png) right top no-repeat;}*/

div#header div#targetMenu_search div#globalWebsite p{font:1.2em/1.333em arial, sans-serif; color:#cbdce8; padding:7px 28px 4px 28px;}


div#masterContainer div#mc2 div#header.clearfix div#targetMenu_search.clearfix div#globalWebsite p{visibility:hidden;}



/** TARGET MENU SEARCH ****************************/
div#masterContainer div#header div#targetMenu_search{background:url(../images_v2/template/targetMenu-bg.png) left top repeat;}


/** TARGET MENU ****************************/
div#header div#targetMenu_search div#globalWebsite{float:left;}
div#header div#targetMenu_search div#globalWebsite p{font:1.2em/1.333em arial, sans-serif; color:#cbdce8; padding:7px 28px 4px 28px;visibility:hidden;}

div#header div#targetMenu_search div#targetMenu{float:left;margin-left: 125px;}
div#header div#targetMenu_search div#targetMenu ul{float:left;}
div#header div#targetMenu_search div#targetMenu ul li{float:left; font:1.2em/1.285em "AvantGardeGothicITCW02B 737109", "trebuchet ms", sans-serif; text-transform:uppercase; letter-spacing:1px;}
div#header div#targetMenu_search div#targetMenu ul li a{color:#ffffff; display:block;}
div#header div#targetMenu_search div#targetMenu ul li a span{display:block;}
div#header div#targetMenu_search div#targetMenu ul li a span span{}
div#header div#targetMenu_search div#targetMenu ul li a span span span{}

div#header div#targetMenu_search div#targetMenu ul li#targetMenu-investors a span{background:url(../images_v2/template/targetMenu-picto-investors.png) 23px top no-repeat;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-press a span{background:url(../images_v2/template/targetMenu-picto-press.png) 15px top no-repeat;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-careers a span{background:url(../images_v2/template/targetMenu-picto-careers.png) 15px top no-repeat;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-partners a span{background:url(../images_v2/template/targetMenu-picto-partners.png) 23px top no-repeat;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-suppliers a span{background:url(../images_v2/template/targetMenu-picto-suppliers.png) 12px top no-repeat;}

/** MAJ MENU **/
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-investors ul li span {background:none;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-press ul li span {background: none;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-careers ul li span {background: none;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-partners ul li span {background: none;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-suppliers ul li span {background: none;}

div#header div#targetMenu_search div#targetMenu ul li.selected a,div#header div#targetMenu_search div#targetMenu ul li a:hover,div#header div#targetMenu_search div#targetMenu ul li a:focus{background-color:#0e1a50;}

div#header div#targetMenu_search div#targetMenu ul li#targetMenu-investors a span span span{padding:7px 27px 4px 53px;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-press a span span span{padding:7px 27px 4px 45px;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-careers a span span span{padding:7px 27px 4px 45px;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-partners a span span span{padding:7px 27px 4px 53px;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-suppliers a span span span{padding:7px 23px 4px 42px;}

div#header div#targetMenu_search div#targetMenu ul li div.subMenu{position:absolute; width:817px; z-index:204;}

div#header div#targetMenu_search div#targetMenu ul li#targetMenu-investors div.subMenu{margin-left:0;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-press div.subMenu{margin-left:-149px;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-careers div.subMenu{margin-left:-264px;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-partners div.subMenu{margin-left:-394px;}
div#header div#targetMenu_search div#targetMenu ul li#targetMenu-suppliers div.subMenu{margin-left:-538px;}

div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-top{display:none;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-bottom{display:none;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content{background-color:#d9eff8; padding:23px 23px 23px 0; border-top:solid 1px #ffffff;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul{margin:0; padding:0 0 0 0; float:left; width:218px; border-right:solid 1px #ffffff;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul.last{border:0 none;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul li{display:block; float:none; background:0 none; font:1em/1.285em "AvantGardeGothicITCW02B 737109", "trebuchet ms", sans-serif; padding:0; margin:0 0 5px 0; text-transform:uppercase; letter-spacing:0;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul li.last{border:0 none;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul li a{color:#596169; padding:5px 25px 5px 30px;}

div#header div#targetMenu_search div#targetMenu ul li.selected div.subMenu div.sm-content ul li a{background:0 none;}
div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul li a:hover,div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul li a:focus{background-color:#ffffff;}

div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content img{float:right; margin:0.3em 0.5em 0.5em 0.5em; width:120px; height:120px;}

div#header div#targetMenu_search div#targetMenu ul li.active div.subMenu div.sm-content ul li a,
div#header div#targetMenu_search div#targetMenu ul li.selected div.subMenu div.sm-content ul li a{padding:0.3em 1em 0.3em 2em;}



/** SEARCH FORM ****************************/

div#masterContainer div#header div#targetMenu_search form#search label{}
/*div#masterContainer div#header div#targetMenu_search form#search input.text{width:134px; font:1.2em/1.333em arial, sans-serif; color:#ffffff; float:left; padding:6px 5px 5px 5px; background:0 none; border:0 none;}*/
div#masterContainer div#header div#targetMenu_search form#search input.submit{float:left;height: 25px;}


/** PILAR MENU LOGO *******************************/
div#masterContainer div#header div#pilarMenu_logo{/* background-color:#ffffff; */z-index:200;position:relative;}
div#masterContainer div#header div#pilarMenu_logo div#lang_pillarMenu{float:left; width:835px;}


/** LOGO ***********************************/
div#masterContainer div#header div#pilarMenu_logo div#logo{float:left; margin:15px 30px 13px 30px;}
div#masterContainer div#header div#pilarMenu_logo div#logo a{}
div#masterContainer div#header div#pilarMenu_logo div#logo a img{}


/** PILAR MENU *****************************/

div#masterContainer div#header div#pilarMenu_logo div#pilarMenu{float:left; margin-top:15px;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul{float:left;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li{background:url(../images_v2/template/pilarMenu-separ.png) left top no-repeat; float:left; font:15.5px/1.1em "AvantGardeGothicITCW02B 737109", "trebuchet ms", sans-serif; text-transform:uppercase; width:166px; padding:0 0 0 1px; letter-spacing:1px;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li a{color:#596169; padding:0px 0 7px 10px; display:block; /* border-bottom:solid 5px #ffffff; */ height:30px; z-index:132; position:relative;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li a span{}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li a span span{padding:0 35px 0 0;}

div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.selected{}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.selected a{color:#324392; border-bottom:solid 5px #324392;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.active a{color:#324392;}

div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu{position:absolute; width:166px; margin:0; z-index:131;
	box-shadow:0px 0px 13px -8px #999999;
	-moz-box-shadow:0px 0px 13px -8px #999999;
	-webkit-box-shadow:0px 0px 13px -8px #999999;
}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-content ul li ul{display: none;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-top{display:none;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-bottom{display:none;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-content{}

div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-content ul{margin:0; padding:2px 0 0 0; background-color:#ffffff; width:166px;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-content ul li{display:block; float:none; background:0 none; font:0.75em/1.5em "AvantGardeGothicITCW02B 737109", "trebuchet ms", sans-serif; padding:0; margin:0; letter-spacing:0;margin-bottom: 4px;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-content ul li a{height:auto;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-content ul li.last{border:0 none;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-content ul li ul{display: none;}

div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.active div.subMenu div.sm-content ul li a,
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.selected div.subMenu div.sm-content ul li a{padding:0.2em 11px; color:#596169;}

div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.pillarMenu_item.active ul li a,
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.pillarMenu_item.selected ul li a{color:#89a6e0; background:0 none;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.pillarMenu_item ul li a:hover,
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.pillarMenu_item ul li a:focus,
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.pillarMenu_item ul li.selected a{background:#eeeff0 none;}


div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.pillarMenu_item.last div.subMenu{position:absolute; width:173px;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.pillarMenu_item.last div.subMenu div.sm-content ul{margin:0; padding:0; background-color:#ffffff; width:173px;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li.pillarMenu_item.last div.subMenu div.sm-content ul li{width:173px;}

/** CONTAINER ******************************************/
div#masterContainer div#container{}


/** HEADER IMAGE ***************************/
div#masterContainer div#container div#headerImage{}
div#masterContainer div#container div#headerImage div#headerImage2{width:98em;}
div#masterContainer div#container div#headerImage.large div#headerImage2{margin:0 auto; height:39em;
	-webkit-transition:height 450ms ease 0s;
	-moz-transition:height 450ms ease 0s;
	transition:height 450ms ease 0s;

	/*-webkit-transform:translate3d(0px, 0px, 0px);
	-moz-transform:translate3d(0px, 0px, 0px);
	transform:translate3d(0px, 0px, 0px);*/
}
body.home div#masterContainer div#container div#headerImage.large div#headerImage2{height:36em;}
body.home.ie8 div#masterContainer div#container div#headerImage.large div#headerImage2{display:none;}
body.home.ie7 div#masterContainer div#container div#headerImage.large div#headerImage2{display:none;}

div#masterContainer div#container div#headerImage.small div#headerImage2{margin:0 auto; height:24.8em;
	-webkit-transition:height 450ms ease 0s;
	-moz-transition:height 450ms ease 0s;
	transition:height 450ms ease 0s;

	-webkit-transform:translate3d(0px, 0px, 0px);
	-moz-transform:translate3d(0px, 0px, 0px);
	transform:translate3d(0px, 0px, 0px);
}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides{height:20em;float:left;top:14.8em;left:0.8em;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li{padding:0 0 0 1.2em;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc{padding:0px 20px 30px 40px;}

/*ancien fond pour les news*/
/*div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc{background:url(../images_v2/content/homeSlider-desc-bg.png) left top repeat; padding:35px 20px 30px 30px; width:37em;}*/
div#masterContainer div#container div#headerImage.large div#headerImage2 ul.allSlides li div.desc{margin-top:18.9em;
	-webkit-transition:margin 450ms ease 0s;
	-moz-transition:margin 450ms ease 0s;
	transition:margin 450ms ease 0s;
	margin-top:0;
	width:455px;	
}
div#masterContainer div#container div#headerImage.small div#headerImage2 ul.allSlides li div.desc{margin-top:4.1em;
	-webkit-transition:margin 450ms ease 0s;
	-moz-transition:margin 450ms ease 0s;
	transition:margin 450ms ease 0s;
    width:455px;	
}


div#header div#targetMenu_search div#targetMenu ul li div.subMenu div.sm-content ul li ul{display: none;}


/*div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc.light:hover p span {border-bottom:1px solid #324392;}*/
/*div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc.dark:hover p span {border-bottom:1px solid #FFFFFF;}*/
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc:hover p, div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc:hover h2 {border:none;}

div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc p.testimony{height:auto;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc p.testimony span{background:url(../images_v2/content/homeSlider-quote-open.png) left top no-repeat;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc p.testimony span span{background:url(../images_v2/content/homeSlider-quote-close.png) right bottom no-repeat; padding:0 28px; height:auto;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc p.name{border-top:solid 1px #73b7ca; margin:10px 0 0 0; text-align:right; font:1.6em/1.25em "AvantGardeGothicITCW02X", arial, sans-serif; height:auto; padding-top:5px;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc2{padding:0 30px 30px 0; width:36em;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc2 a{text-indent:-1000em; display:block; background:url(/images_v2/template/glance_normal.png) left top no-repeat; width:275px; height:95px;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc2 a:hover,div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.desc2 a:focus{background:url(/images_v2/template/glance_hover.png) left top no-repeat;}
div#masterContainer div#container div#headerImage.large div#headerImage2 ul.allSlides li div.desc2{margin-top:14.1em;
	-webkit-transition:margin 450ms ease 0s;
	-moz-transition:margin 450ms ease 0s;
	transition:margin 450ms ease 0s;
}
div#masterContainer div#container div#headerImage.small div#headerImage2 ul.allSlides li div.desc2{margin-top:6em;
	-webkit-transition:margin 450ms ease 0s;
	-moz-transition:margin 450ms ease 0s;
	transition:margin 450ms ease 0s;
}

/** SLIDER PAGER *****************/
div#masterContainer div#container div#headerImage div.pagerBullet{float:left;}
div#masterContainer div#container div#headerImage.large div.pagerBullet{
	-webkit-transition:margin 450ms ease 0s;
	-moz-transition:margin 450ms ease 0s;
	transition:margin 450ms ease 0s;
	position:absolute;
	top:143px;
	right:10%;
	z-index:101;
}
div#masterContainer div#container div#headerImage.small div.pagerBullet{margin:18.7em 0 0 0.6em;
	-webkit-transition:margin 450ms ease 0s;
	-moz-transition:margin 450ms ease 0s;
	transition:margin 450ms ease 0s;
}
div#masterContainer div#container div#headerImage div.pagerBullet ul.pager{}
div#masterContainer div#container div#headerImage div.pagerBullet ul.pager li{float:left; margin-right:5px;}
div#masterContainer div#container div#headerImage div.pagerBullet ul.pager li a{background:url(../images_v2/content/sliderPager-off.png) left top no-repeat; display:block; width:11px; height:11px;}
div#masterContainer div#container div#headerImage div.pagerBullet ul.pager li.cycle-pager-active a{background:url(../images_v2/content/sliderPager-on.gif) left top no-repeat;}
div#masterContainer div#container div#headerImage div.pagerBullet ul.pager li a:hover{}

div#masterContainer div#container div#homeSlotNews.slot div.pagerBullet ul.pager{}
div#masterContainer div#container div#homeSlotNews.slot div.pagerBullet ul.pager li{float:left; margin-right:5px; padding-left:5px;}
div#masterContainer div#container div#homeSlotNews.slot div.pagerBullet ul.pager li a{background:url(../images_v2/content/sliderPager-off.png) left top no-repeat; display:block; width:11px; height:11px;}
div#masterContainer div#container div#homeSlotNews.slot div.pagerBullet ul.pager li.cycle-pager-active a{background:url(../images_v2/content/sliderPager-on.gif) left top no-repeat;}
div#masterContainer div#container div#homeSlotNews.slot div.pagerBullet ul.pager li a:hover{}
div#masterContainer div#container div#homeSlotNews.slot div.pagerBullet ul.pager li{background:none;}
div#masterContainer div#container div#homeSlotNews.slot div.pagerBullet ul.pager li a{border-bottom:none;}


/** SLIDER ACTIONS ***************/
div#masterContainer div#container div#headerImage div.actions{  margin:0 auto; position: relative; width: 100%; max-width: 123.6em;}
div#masterContainer div#container div#headerImage div.actions div.left{left:0; top: -23.3em; z-index: 100; position:absolute;}
div#masterContainer div#container div#headerImage div.actions div.left a.prev{display:block; background:url(../images_v2/content/prev.png) left top no-repeat; width:25px; height:35px; text-decoration:none; border:0 none;margin-left:14px;}
div#masterContainer div#container div#headerImage div.actions div.left a.prev:hover{background:url(../images_v2/content/prev.png) left bottom -1px no-repeat;margin-left:14px;}

div#masterContainer div#container div#headerImage div.actions div.right{right:0; top: -23.3em; position:absolute;}





div#masterContainer div#container div#headerImage div.actions div.right div.playPause{float:left; margin-right:1.37em; margin-top:2px;}
div#masterContainer div#container div#headerImage div.actions div.right a.play{display:block; background:url(../images_v2/content/play.png) left top no-repeat; width:25px; height:35px; text-decoration:none; border:0 none;padding-left:35px;margin-top:4px;}
div#masterContainer div#container div#headerImage div.actions div.right a.play:hover{background:url(../images_v2/content/play_hover.png) left top no-repeat;padding-left:35px;margin-top:4px;}
div#masterContainer div#container div#headerImage div.actions div.right a.pause{display:block; background:url(../images_v2/content/pause.png) left top no-repeat; width:25px; height:35px; text-decoration:none; border:0 none;padding-left:35px;margin-top:4px;}
div#masterContainer div#container div#headerImage div.actions div.right a.pause:hover{background:url(../images_v2/content/pause_hover.png) left top   no-repeat;margin-top:4px;}
div#masterContainer div#container div#headerImage div.actions div.right a.next{float:right; display:block; background:url(../images_v2/content/next.png) left top no-repeat; width:25px; height:35px; text-decoration:none; border:0 none;margin-right:14px;}
div#masterContainer div#container div#headerImage div.actions div.right a.next:hover{background:url(../images_v2/content/next.png)left bottom 1px no-repeat;margin-right:14px;}


/** SLIDER ACTIONS ***************/
div#masterContainer div#container div#headerImage div#upDownContent{margin:10px auto 0 auto; width:98em;}
div#masterContainer div#container div#headerImage div#upDownContent a{float:right; width:4.6em; height:3em; display:block; margin:0 2em -2em 0; position:relative; z-index:20;}
div#masterContainer div#container div#headerImage div#upDownContent a.up{background:url(../images_v2/content/content-minMax.png) left top no-repeat;display:none;}
div#masterContainer div#container div#headerImage div#upDownContent a.up:hover{background:url(../images_v2/content/content-minMax.png) left -30px no-repeat;}
div#masterContainer div#container div#headerImage div#upDownContent a.down{background:url(../images_v2/content/content-minMax.png) left -90px no-repeat;}
div#masterContainer div#container div#headerImage div#upDownContent a.down:hover{background:url(../images_v2/content/content-minMax.png) left -60px no-repeat;}


/** PAGE CONTAINER *************************/
div#masterContainer div#container div#pageContainer{width:98em; margin:0 auto;z-index:15; position:relative;}
div#masterContainer div#container div#pageContainer div#pc2{/* background:url(../images_v2/template/pageContainer-bottom.png) left bottom no-repeat; */ padding:31px 0 19px 0;}
/* div#masterContainer div#container div#pageContainer div#pc3{padding:31px 11px 0 9px;} */

body.home div#masterContainer div#container div#pageContainer div#pc2{padding:24px 0 19px 0;}
/* body.home div#masterContainer div#container div#pageContainer div#pc3{padding:0 11px 0 9px;} */

/*bord en plus(top)*/
/*div#masterContainer div#container div#pageContainer{width:100em; margin:0 auto; background:url(../images_v2/template/pageContainer-top.png) left top no-repeat; z-index:15; position:relative;}*/
/*bord en plus(cotés)*/
/*div#masterContainer div#container div#pageContainer div#pc3{background:url(../images_v2/template/pageContainer-middle.png) left top repeat-y; padding:31px 11px 0 9px;}*/
body.home div#pageContainer div#latestPr h2 {color:#324392}

body.home div#pageContainer div#line1 div.left div.slot h2 {color:#324392;border-bottom: 0 none;font: 3.4em/1.2em "AvantGardeGothicITCW02X",Arial,sans-serif;margin: 0;padding: 0 0 2px;}
body.home div#pageContainer div#line1 div.left div.slot h3 {color: #324392;font: 1.6em/1.25em "AvantGardeGothicITCW02B 737109",arial,sans-serif;margin: 0 0 9px;text-transform: uppercase;}
/** LINE CONTAINER ***************/
div#masterContainer div#container div#pageContainer div#lineContainer{margin:0 20px 0 80px}
div#masterContainer div#container div#pageContainer div#lineContainer div.line{margin-bottom:1.5em;}
div#masterContainer div#container div#pageContainer div#lineContainer div.line div.left{float:left;}
div#masterContainer div#container div#pageContainer div#lineContainer div.line div.right{float:right;}

div#masterContainer div#container div#pageContainer div#lineContainer div#line1{}
div#masterContainer div#container div#pageContainer div#lineContainer div#line1 div.left{width:22em;}
div#masterContainer div#container div#pageContainer div#lineContainer div#line1 div.right{width:624px;}

div#masterContainer div#container div#pageContainer div#lineContainer div#line2{}
div#masterContainer div#container div#pageContainer div#lineContainer div#line2 div.left{width:28em;}
div#masterContainer div#container div#pageContainer div#lineContainer div#line2 div.right{width:52em; margin-right:60px;}


/** INNER FOOTER *****************/
/*div#masterContainer div#container div#pageContainer div#innerFooter{background:url(../images_v2/content/footer_top.jpg) left top no-repeat;padding:7px 7px 4px 20px; margin:0 1px;}*/
div#masterContainer div#container div#pageContainer div#innerFooter{background-color:#e2eaf2;padding:8px 7px 8px 20px; margin:50px 1px 0;width:953px;}




div#masterContainer div#container div#pageContainer div#innerFooter div.left{float:left; width:47em;margin:0 2px 2px 0;}
div#masterContainer div#container div#pageContainer div#innerFooter div.left p{font:1.2em/1.333em arial, sans-serif; color:#524392; margin:7px 0 0 0;}
div#masterContainer div#container div#pageContainer div#innerFooter div.right{width:46em; float:right;}
div#masterContainer div#container div#pageContainer div#innerFooter div.right ul{margin-bottom:0;}
div#masterContainer div#container div#pageContainer div#innerFooter div.right ul li{font:1.2em/1.333em arial, sans-serif; margin:0 0 -3px 0; background:0 none;}
div#masterContainer div#container div#pageContainer div#innerFooter div.right ul li a{color:#524392; border-bottom:solid 1px #a8b5ce;}
div#masterContainer div#container div#pageContainer div#innerFooter div.right ul li.switchLanguage{float:left; margin:8px 0 0 95px;}
div#masterContainer div#container div#pageContainer div#innerFooter div.right ul li.logoW3C{float:right;}
div#masterContainer div#container div#pageContainer div#innerFooter div.right ul li.logoW3C a{border:0 none;}
 

/** FOOTER *********************************************/
div#masterContainer div#footer{width:940px; margin:-19px auto 0 auto; background:url(../images_v2/template/footer-bg.gif) 50% top no-repeat; padding:25px 20px 205px 20px; z-index:10; position:relative;}
div#masterContainer div#footer div.cntCol.col-4000{padding:0 0 0 8em;}
div#masterContainer div#footer div.cntCol.col-4000 div.col{float:left;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first{width:28em;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.second{width:18em;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.third{width:18em;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.last{width:18em;}

div#masterContainer div#footer div.cntCol.col-4000 div.col h2{color:#525880; font:1.4em/1.285em "AvantGardeGothicITCW02B 737109", arial, sans-serif; text-transform:uppercase; margin:0 0 25px 19px;}
div#masterContainer div#footer div.cntCol.col-4000 div.col ul{border-left:solid 1px #d2d2d2; margin-left:1em; padding-left:9px;}
div#masterContainer div#footer div.cntCol.col-4000 div.col ul li{font:1.2em/1.333em Arial, sans-serif; margin-bottom:0.4em; background:url(../images_v2/content/picto-li-grey.png) 0 2px no-repeat; padding-left:1.7em;margin-top:10px;}
div#masterContainer div#footer div.cntCol.col-4000 div.col ul li.liBeta{background:url(../images_v2/content/picto-li-grey-beta.png) 0 2px no-repeat;margin-top:10px;}
div#masterContainer div#footer div.cntCol.col-4000 div.col ul li a{color:#757575; border-bottom:solid 1px #e1e1e1;}
div#masterContainer div#footer div.cntCol.col-4000 div.col ul li a:hover,div#masterContainer div#footer div.cntCol.col-4000 div.col ul li a:focus{border-bottom:solid 1px #9a9a9b; color:#757575;}
div#masterContainer div#footer div.cntCol.col-4000 div.col ul li.rss{background: url("../images/content/ourServices_rss.gif") no-repeat scroll 0 2px rgba(0, 0, 0, 0);}

/** sanofi worldwide **/
div#masterContainer div#footer div.cntCol.col-4000 div.col.first h2{margin:0 0 20px 0;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry{}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry form{}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry form label{}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry form select{border:solid 1px #bfbbb5; padding:1px; float:left; background:0 none; width:20em;background-color:#ffffff;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry form select option{font:1.2em/1.333em arial, sans-serif; color:#727272;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry form input.submit{border:0 none; background:0 none; background-color:#a6a6a6; color:#ffffff; font:1.2em/1.333em arial, sans-serif; text-transform:uppercase; float:left; padding:1px 1px 1px 1px; margin-left:4px; cursor:pointer;margin-top: 1px;}

/* FOOTER NON MOBILE */
#footer .mobile  {display: none;}


/* SLOT TICKER */
div#pageContainer div#slotTicker{}
div#pageContainer div#slotTicker ul{ width: 32.3em;}
div#container div#pageContainer div#slotTicker ul li{height:auto;}

/*SWITCHLANG*/
div#masterContainer div#mc2 div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage {float: right; font-family: Arial; font-size: 12px; padding: 17px 17px 0 0;}
div#masterContainer div#mc2 div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage {float: right; font-family: Arial; font-size: 12px; padding: 17px 17px 0 0;}
/*div#masterContainer div#mc2 div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage a {color: #9A9A9B; border-bottom: 1px solid #E1E1E1;}*/
div#masterContainer div#mc2 div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage a:hover,div#masterContainer div#mc2 div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage a:focus  {border-bottom: 1px solid #757575;}
div#masterContainer div#mc2 div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage a:link, a:visited, a:active {text-decoration: none;}

/*SwitchVersion*/
div#masterContainer div#mc2 div#container div#pageContainer div#pc2 div#pc3 div#innerFooter.clearfix div.right ul.clearfix li a.switchVersion {float: left; margin: 9px 0 0 190px;display: none;}



/** FIREFOX ONLY ***************************************/
@-moz-document url-prefix(){
	div#header div#targetMenu_search div#targetMenu ul li div.subMenu{margin-top:1px; width:818px;}
	div#header div#targetMenu_search div#targetMenu ul li#targetMenu-press div.subMenu{margin-left:-150px;display:none;}
	div#header div#targetMenu_search div#targetMenu ul li#targetMenu-careers div.subMenu{margin-left:-265px;display:none;}
	div#header div#targetMenu_search div#targetMenu ul li#targetMenu-partners div.subMenu{margin-left:-396px;display:none;}
	div#header div#targetMenu_search div#targetMenu ul li#targetMenu-suppliers div.subMenu{margin-left:-540px;display:none;}
	div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu{box-shadow:0px 0px 13px -10px #999999;}
}


/*BLOC ARNAUD*/
div#headerImage2 ul.allSlides div.light ul li.link {background: url("../images_v2/content/picto-li-dark.png") no-repeat scroll 0 4px;padding-left: 1.4em;margin-bottom: 0.9em;font: 1.4em/1.428em Arial,sans-serif;}
div#headerImage2 ul.allSlides div.light ul li a.link{border-bottom: 1px solid #a3a3a3;color: #596169;line-height: 20px;margin-bottom: 0.4em;margin-left:6px;}
div#headerImage2 ul.allSlides div.light ul li a.link:hover{border-bottom: 1px solid #596169;}
div#headerImage2 ul.allSlides div.dark ul li.link {background: url("../images_v2/content/picto-li-light.png") no-repeat scroll 0 4px;padding-left: 1.4em;margin-bottom: 0.9em;font: 1.4em/1.428em Arial,sans-serif;}
div#headerImage2 ul.allSlides div.dark ul li a.link{border-bottom: 1px solid #b8bcc1;color: #ffffff;line-height: 20px;margin-bottom: 0.4em;margin-left: 6px;}
div#headerImage2 ul.allSlides div.dark ul li a.link:hover{border-bottom: 1px solid #FFFFFF;}
div#headerImage2 ul.allSlides div.desc img#up{margin-bottom:8px;}

div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.light h2{color:#324392; font:3.4em/1.1em "AvantGardeGothicITCW02X", arial, sans-serif;line-height:40px; margin-bottom:8px; margin:0;text-transform: uppercase;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.light p{color:#324392; font:1.5em/1.271em "AvantGardeGothicITCW02B 737109", arial, sans-serif;line-height:18px;margin-bottom:11px;width:300px;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.dark h2{color:#ffffff; font:3.4em/1.1em "AvantGardeGothicITCW02X", arial, sans-serif;line-height:40px; margin-bottom:8px; margin:0;text-transform: uppercase;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides li div.dark p{color:#ffffff; font:1.5em/1.271em "AvantGardeGothicITCW02B 737109", arial, sans-serif;line-height:18px;margin-bottom:11px;width:300px;}

div#masterContainer div#mc2 div#header div#pilarMenu_logo div#lang_pillarMenu div#pilarMenu.menu ul li#pillarMenu_home.first a span span{position:relative; top:1em;}


div#masterContainer div#header div#pilarMenu_logo{/* background-color:#ffffff; */margin: 0 auto; width:98em;height: 96px;/* background:url("../images_v2/template/bg-transp-menu.png")center center repeat; */}
div#masterContainer div#header div#targetMenu_search{background-color:#6770B2;height: 26px;margin:0 auto;width:98em;}
div#masterContainer div#mc2 div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage a {color: #757575; border-bottom: 1px solid #DFDFDF;}
div#masterContainer div#header div#targetMenu_search form#search input.text{width:132px; font:1.2em/1.333em arial, sans-serif; color:#003757; float:left; padding:6px 5px 5px 5px; background:0 none; border:0 none;border-top:1px solid #324392;border-left:1px solid #324392;height:14px;}
div#header div#targetMenu_search div#globalWebsite{float:left; display: none;}


div#masterContainer div#header div#targetMenu_search form#search{background-color:#A3A7C8; float:right;border-left: 1px solid #FFFFFF;border-bottom: 1px solid #324392;height:25px;border-right:1px solid #FFFFFF;}
div#masterContainer div#mc2 div#header div#pilarMenu_logo div#logo img{margin-bottom:16px;}


body.home div#page div#masterContainer div#mc2 div#container div#headerImage.sliderHome div#headerImage2 ul.allSlides li#homeSlide-2.slide div.desc a p span{font-family:"AvantGardeGothicITCW02B 737109";color:#FFFFFF;}
body.home div#page div#masterContainer div#mc2 div#container div#headerImage.sliderHome div#headerImage2 ul.allSlides li#homeSlide-1.slide div.desc a p span
{font-family:"AvantGardeGothicITCW02B 737109";}
body.home div#page div#masterContainer div#mc2 div#container div#headerImage.sliderHome div#headerImage2 ul.allSlides li#homeSlide-3.slide div.desc a p span {font-family:"AvantGardeGothicITCW02B 737109";}
html body.home div#page div#masterContainer div#mc2 div#container div#headerImage.sliderHome div#headerImage2 ul.allSlides li#homeSlide-4.slide div.desc a p span{font-family:"AvantGardeGothicITCW02B 737109";}

#homeSlotNews .pagerBullet {display:none;}

body.ie8 div.accessNav{display:none;}
body.ie8 div.logoContainer{display:none;}
body.ie8 div.accessSettings{display:none;}
body.ie8 div#langMenu{display:none;}

/** COOKIES **/
div#background_cookies {background:#ebeffb;bottom: 0;position: fixed;width: 100%;z-index: 3000;}
div#cookies {width: 912px;margin: 0 auto;padding: 20px 34px 30px;position: relative;}
div#cookies p {color: #404040;font-size: 1.4em;line-height: 1.44em;width: 90%;}
div#cookies p a {text-decoration: none;border-bottom: 1px solid #666666;color:#404040;}
div#cookies p a:hover {border-bottom: 1px solid #404040;}
div#cookies a.cookies_continue {display: block;position: absolute;top:20px;right: 34px;background: none repeat scroll 0 0 #6770be !important;border: 0 none !important;color: #ffffff !important;cursor: pointer;font: 11pt/13pt Arial,sans-serif;padding: 0.3em 0.8em 0.5em;}

#thirdPartyCookies {background:url('../images/content/logo_exclamation.jpg') no-repeat scroll 0 35px #dfe0e2;padding: 15px;min-height: 180px;}
#thirdPartyCookies #content {padding-left: 111px;padding-bottom: 20px;}
#thirdPartyCookies #paragraph {color:#314395 !important;font:14px/1.3em Arial !imprtant;width:auto;margin: 7px 0 0;}
#thirdPartyCookies #intro {color:#314395 !important;font:18px Arial !important;margin-bottom: 0;}
#thirdPartyCookies p a {color: inherit !important;border-bottom: 1px solid #314395 !important;}
#thirdPartyCookies p a:hover {border-bottom: 1px solid #25326d !important;color: #25326d !important;}
#thirdPartyCookies p {line-height: 1.45em !important;margin: auto !important;width: auto !important;padding: 0px !important;text-decoration: none !important;text-transform: inherit !important;position: inherit !important;bottom: auto !important;background:none !important;}
